.banner a{
    border-bottom: none;
}
.header-yt svg.sprite{ display: none; visibility: hidden; }
.header-yt {position: relative;}
.header-yt:after {content: ""; position: absolute; left: 0;right: 0; top: 0; bottom: 0; margin: auto; width: 16px; height: 11px; background: url(../images/ico-youtube.png) no-repeat; background-size: 16px auto;}
.header-yt:hover:after {background-position: 0 100%;}